Installing windows dot net framework for desktop automation

Hello,
I am running windows 10 (v-1600). To do the desktop spy dot net framework 4.6 or above required.
I checked and found windows .net framework 3.5 after searching windows turn on feature in laptop.

But required version is 4.6 or above so should I installed new.
If could give link will be much better?

Hi Shubham,

Please see below URL link to download the .Net framework 4.8.

badges